.simpleLayout .bt-inner .bt-title {

    text-transform: none;
}
.simpleLayout .bt-row .bt-inner{
  padding: 10px 0;
}
.simpleLayout .bt-inner img {
    margin: 0 10px 0 0;
}
.simpleLayout .bt-inner .bt-introtext {
    font-size: 0.9rem;
    line-height: 1.3rem;
    padding-bottom: 10px;
}
.simpleLayout .bt-inner .bt-title {

    margin-bottom: 10px;
}
.fpshow .bt-footernav {
    display: none;
  }
.fpshow .bt-handles {
      position: absolute;
      top: 0;
      height: 30px;
      background: #0072ce;
}
.fpshow .bt-caption-bg {
      background: #0ea2b9;
      opacity: 0.7;
}
#section-id-1577958880117{
  background: #efefef;
}
.simpleLayout .bt-inner img {
    outline: none;
    border: 5px solid #fff;
    max-width: 98%;
    margin: 0 5px;
}
iframe.find-a-service {
    width: 100%;
}
.jevbootstrap .date {
    background: #47bd00;
    font-size: 53px;
    color: white;
}
.month {
    background: #ffffff;
    font-size: 27px;
    text-transform: uppercase;
    color: #47bd00;
    font-weight: 400;
    line-height: 68px;
}
.date, .month {
    width: 100%;
    height: auto;
    text-align: center;
}
.event-row{
  background: white;
  margin-bottom: 29px;
  min-height: 147px;
}
.event-content p{
  font-size: 0.9rem;
}
.event-content p.title{
  padding-top: 0.5rem;
}
h3.sppb-addon-title{
  margin-bottom: 1.2rem;
}
.front-page-hr-box {
    min-height: 210px;
    padding-top: 10px;
}
.front-page-hr-box .sppb-icon .sppb-icon-container > i {
    font-size: 59px !important;
    width: 59px !important;
    height: 59px !important;
    line-height: 59px !important;
}
.front-page-hr-box .sppb-addon-title {

    font-size: 20px !important;
}
.front-page-hr-box .sppb-media-content{
  padding-top: 10px;
}
.grid2x2 {
  min-height: 100%;
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
}
.grid2x2 > div {
  display: flex;
}
.grid2x2 > div > div {
  display: flex;
  justify-content: center;
  flex-direction: row;
}
.grid2x2 i{
  font-size: 75px;
}
.grid2x2 i:hover{
  color: #47bd00;
}
.box {
  margin: 0px;
  padding: 5px;
}
.lime-green-bar:hover{
	background-color: #78be20;
	color:white !important;
}
.lime-green-bar:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    height: 10px;
    width: 100%;
    background-color: #78be20;
    z-index: 1;
}

.recite-ele .lime-green-bar:after{
	display:none;
}
.purple-bar:hover{
	background-color: #330072;
	color:white !important;
}
.purple-bar:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    height: 10px;
    width: 100%;
    background-color: #330072;
    z-index: 1;
}
.recite-ele .purple-bar:after{
	display:none;
}
.dark-pink-bar:hover{
	background-color: #7C2855;
	color:white !important;
}
.dark-pink-bar:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    height: 10px;
    width: 100%;
    background-color: #7C2855;
    z-index: 1;
}
.recite-ele .dark-pink-bar:after{
	display:none;
}
.dark-red-bar:hover{
	background-color: #8A1538;
	color:white !important;
}
.dark-red-bar:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    height: 10px;
    width: 100%;
    background-color: #8A1538;
    z-index: 1;
}
.recite-ele .dark-red-bar:after{
	display:none;
}
.orange-bar:hover{
	background-color: #ED8B00;
	color:white !important;
}
.orange-bar:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    height: 10px;
    width: 100%;
    background-color: #ED8B00;
    z-index: 1;
}
.recite-ele .orange-bar:after{
	display:none;
}
.light-green-bar:hover{
	background-color: #78BE20;
	color:white !important;
}
.light-green-bar:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    height: 10px;
    width: 100%;
    background-color: #78BE20;
    z-index: 1;
}
.recite-ele .light-green-bar:after{
	display:none;
}
.dark-green-bar:hover{
	background-color: #006747;
	color:white !important;
}
.dark-green-bar:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    height: 10px;
    width: 100%;
    background-color: #006747;
    z-index: 1;
}
.recite-ele .dark-green-bar:after{
	display:none;
}
.aqua-blue-bar:hover{
	background-color: #00A9CE;
	color:white !important;
}
.aqua-blue-bar:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    height: 10px;
    width: 100%;
    background-color: #00A9CE;
    z-index: 1;
}
.recite-ele .aqua-blue-bar:after{
	display:none;
}
.dark-blue-bar:hover{
	background-color: #003087;
	color:white !important;
}
.dark-blue-bar:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    height: 10px;
    width: 100%;
    background-color: #003087;
    z-index: 1;
}
.recite-ele .dark-blue-bar:after{
	display:none;
}
#sp-bottom ul.menu a:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    height: 10px;
    width: 100%;
    background-color: transparent;
    z-index: 1;
}
body.ltr .sp-megamenu-parent > li.sp-has-child > a:after, body.ltr .sp-megamenu-parent > li.sp-has-child > span:after {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "";
    float: none;
    margin-left: 0;
}
.offcanvas-inner ul.menu li a:after{
  height: 2px;
}
.bt-readmore a{
	border-color: #0072ce;
    background-color: #0072ce;
padding: .25rem .5rem;
    font-size: .875rem;
    line-height: 1.5;
    border-radius: .2rem;
display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
}
.btn-primary:hover, .bt-readmore a:hover{
	background-color:#47bd00;
	border-color: #47bd00;
}
.simpleLayout .bt-inner .bt-title:hover{
	color:#47bd00;
}
.mod_events_latest_content a{
	color:#47bd00;
}
.mod_events_latest_content a:hover{
	color:#0072ce;
}
#sp-top-bar, #sp-top-bar a {
    background: #e6e6e6;
    color: #656565;
}
#searchit{

}
#searchit .search .form-control{
	font-size:3rem;
	border: none;
}
#searchit .search .fa-search{
	font-size:5rem;
    color: #0088ff;
}
.customsearchtriggermodal p{
margin:0;
}
#sp-top-bar .sp-module.searchtriggermodal{
	margin:0;
}
.searchtrigger{
    border-radius: 0;
    background: white !important;
    height: 30px;
    width: 200px;
    display: block;
    text-align: center;
    line-height: 30px;
    margin-right: 30px;
}

.newsletter-signup .sppb-form-builder-field-0 > label{
	display:none;
}

#sppb-form-builder-field-0{
	width:100%;
	/*font-size: 0.8rem;*/
}
.newsletter-signup label.sppb-form-check-label::before, div.form-builder-checkbox-item label::before {
    width: 10px;
    height: 10px;
}
.newsletter-signup .sppb-form-check .sppb-form-check-label{
	font-size: 0.7rem;
	line-height: 1rem;
}
.newsletter-signup .form-builder-checkbox-item label::after, .sppb-addon-form-builder .sppb-form-check-label::after {
    font-size: 9px;
    top: 5px;
    left: 2px;

}
.newsletter-signupbox{
	min-height:auto;
}
.sppb-form-builder-field-0{
	width:70% !important;
	padding-right:0 !important;
}
.sppb-form-builder-btn{
	width:20%;
	/*margin-left:0 !important;*/
	padding:0;
}
.newsletter-signup .sppb-form-builder-btn button{
	font-size: 0.8rem;
}
.abivia-multi-twitter{
	height: 220px;
    overflow-y: scroll;
	overflow-x: hidden;
    background: white;
	padding:10px;
	font-size: 0.9rem;
}
.tweetat{
	font-size: 0.7rem;
}
.tweet{
	margin-bottom:20px;
	padding-bottom:15px;
	border-bottom: 1px solid #efefef;
}
.tweet > div:first-child{
	background: #dff2f5;
    padding: 6px;
	margin-bottom: 10px;
}

.nhs-111 {
    height: 220px;
    background: white;
    padding: 10px;
    font-size: 0.9rem;
}
#services-tip{
	border-bottom: 1px dashed white;
}
.fpshow .bt-caption {
    display: block;
    bottom: 0;
}
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
    padding: 0 10px;
}

.sppb-carousel-text{
	position: absolute;
    bottom: 0;
    left: 0;
    padding: 20px;
}
.sppb-carousel-text h2{
	display:none;
}

.dark-pink-bar:after{
    background-color: #ae2573;
}
a {
    color: #ae2573;
}
.btn-primary, .sppb-btn-primary {
    border-color: #ae2573;
    background-color: #ae2573;
}
#sp-bottom {
    background-color: #00A9CE;
}
#sp-footer {
    background-color: #00A9CE;
}

#sp-bottom , #sp-footer{
  /*pink*/
  /*background-color: #ae2573;*/
  background-color: #003087 !important;
}

#sp-bottom .menu a:hover {
  background-color: #00A9CE;
  padding-left: 10px;
}

#sp-footer a, #sp-bottom a {
    color: #ffffff;
}
#sppb-addon-1579815266711 .sppb-addon-title {
    color: #ae2573;
}

.action_dialogJQ.modal{
	opacity: 1;
}
.sp-module.accessibility-icon{
	display: inline-block;
	margin:0 !important;
	padding: 0 !important;
	float: left;
}
.reciteme{
	width:166px;
}
.customaccessibility-icon p{
	margin:0;
}
.article-list .article .article-intro-image{
	margin: 0;
    padding: 0 20px 20px 0;
}

.sppb-form-builder-btn.contact_us_submit{
	/*margin-left:15px;*/
}

@media only screen and (max-width: 480px) {
	#searchit .search .form-control{
		font-size:2rem;
	}
	#searchit .search .fa-search{
		font-size: 5rem;
	}
}
.accessibility{
      width: 1px;
      height: 1px;
      overflow: hidden;
      top: -10px;
      position: absolute;
}
.accessibility-popup{
              position: absolute;
              left: -9000px;
              width: 0;
              overflow: hidden;
              z-index: 25;
}
.social-share-icon a{
  position: relative;
}
.social-share-icon a:hover span.accessibility-popup, .social-share-icon a:focus span.accessibility-popup, .social-share-icon a:active span.accessibility-popup{
                  display:block;
                  position:absolute;
                  bottom:1em; left:2em; width:12em;
                  border:1px solid #0cf;
                  background-color:#000;
                  color:#fff;
                  text-align: center
                  }
}
